System.Web 2.0.0.0 System.EventArgs

A cancelable event is raised when a component is about to perform an action that can be canceled, such as logging on to a Web site.

The class provides the property to indicate whether the event should be canceled. A object is used with controls that have cancelable actions, such as the control, the control, and the control.

Provides data for a cancelable event.

- Constructor
  To be added.

  Initializes a new instance of the class with the property set to false.

  2.0.0.0
- Constructor
  To be added.

  Initializes a new instance of the class with the property set to the specified value.

  true to cancel the event; otherwise, false.
  2.0.0.0
- Property
  System.Boolean To be added.

  You can use the property to indicate whether an event, such as the event, the event, or the event, should be canceled.

  Gets or sets a value indicating whether the event should be canceled.

  2.0.0.0